//
//  AppDelegate.swift
//  BFFramework
//
//  Created by 287971051@qq.com on 05/28/2021.
//  Copyright (c) 2021 287971051@qq.com. All rights reserved.
//

import UIKit

@main
class AppDelegate: UIResponder, UIApplicationDelegate {
    var window: UIWindow?

    func application(_: UIApplication, didFinishLaunchingWithOptions _: [UIApplication.LaunchOptionsKey: Any]?) -> Bool {
        window = UIWindow(frame: UIScreen.main.bounds)

        let rootViewController = ViewController()
        let navigationController = UINavigationController(rootViewController: rootViewController)

        window?.rootViewController = navigationController

        window?.makeKeyAndVisible()
        return true
    }
}
